
/* ****************** 1칸 레이아웃  ****************** */

.layout_434066_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_434066_ > div:after {content:''; display:block; clear:both;}
.layout_434066_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_434066_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_434076_ {font-size:0}
.title_434076_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_434076_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_434076_.style_top p {padding-top:10px}
.title_434076_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_434076_.style_right p {padding-right:14px}
.title_434076_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_434076_.style_bottom p {padding-bottom:12px}
.title_434076_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_434076_.style_left p {padding-left:14px}
.title_434076_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_434076_.style_circle1 p {padding-left:18px}
.title_434076_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_434076_.style_circle2 p {padding-left:18px}
.title_434076_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_434076_ {max-width:1200px;margin-top:10px;}
	.title_434076_ p {font-size:36px}
	.title_434076_.style_top p:before {width:36px}
	.title_434076_.style_right p:before {height:36px}
	.title_434076_.style_bottom p:before {width:36px}
	.title_434076_.style_left p:before {height:36px}
}

/* ****************** 실선  ****************** */

.solid_line__1212545__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__1212545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__1212545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1212545__ {width:20px;height:30px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_434086_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_434086_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_434086_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_434086_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434086_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_434106_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_434106_ > div:after {content:''; display:block; clear:both;}
.layout_434106_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_434106_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_434116_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

	.pm-myboard_album_responsive_Executives {overflow:hidden}
	.pm-myboard_album_responsive_Executives * {box-sizing:border-box}
	.pm-myboard_album_responsive_Executives ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive_Executives ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive_Executives li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive_Executives li.clear {clear:both}
	.pm-myboard_album_responsive_Executives li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive_Executives li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive_Executives .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive_Executives .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive_Executives .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive_Executives .caption dd {margin:0}
	.pm-myboard_album_responsive_Executives .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive_Executives .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive_Executives .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive_Executives .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive_Executives .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive_Executives .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive_Executives .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive_Executives .caption.over .date {display:none}
	.pm-myboard_album_responsive_Executives .caption.over .icon {display:none}
	.pm-myboard_album_responsive_Executives .caption.down {padding:10px 0}
	.pm-myboard_album_responsive_Executives .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive_Executives li {width:50%}
		.pm-myboard_album_responsive_Executives li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive_Executives li {width:33.333333333333%}
		.pm-myboard_album_responsive_Executives li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive_Executives li {width:16.666666666667%}
		.pm-myboard_album_responsive_Executives li.p_clear {clear:both}
	}
